div#wrapper {
    //width: 400px;
}
div#header {
    background-image: url(media-queries-phone.jpg);
    height: 93px;
    position: relative;
}
div#header h1 {
    font-size: 140%;
}
#content {
    float: none;
    width: 100%;
}
#navigation {
    float:none;
    width: auto;
}

div.section {
border-bottom: 2px solid green; 
border-left: 2px dotted green; 
margin-bottom: 20px;
padding-left: 10px;
}

.ico_rashody {
  border: 2px solid White;
  border-radius: 20px;
  font-size: 1.5em;
  vertical-align: middle;
  cursor: pointer;
}

.ico_rashody:hover {
  border: 2px solid Gray;
}
